> ## Documentation Index
> Fetch the complete documentation index at: https://docs.peec.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Projects

> List the projects of a company



## OpenAPI

````yaml https://api.peec.ai/customer/v1/openapi/json get /projects
openapi: 3.0.3
info:
  title: Peec AI Customer API
  description: Development documentation
  version: 1.0.0
  contact:
    name: Peec AI Team
    email: support@peec.ai
servers:
  - url: https://api.peec.ai/customer/v1
security: []
paths:
  /projects:
    get:
      tags:
        - Company
      summary: List Projects
      description: List the projects of a company
      operationId: getProjects
      parameters:
        - name: limit
          in: query
          required: false
          schema:
            default: 1000
            type: number
            minimum: 1
            maximum: 10000
        - name: offset
          in: query
          required: false
          schema:
            default: 0
            type: number
            minimum: 0
        - name: external_id
          in: query
          required: false
          schema:
            type: string
        - name: start_date
          in: query
          required: false
          schema:
            type: string
            format: date
            pattern: >-
              ^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))$
        - name: end_date
          in: query
          required: false
          schema:
            type: string
            format: date
            pattern: >-
              ^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))$
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          example: or_915e742b-396d-4a86-ad57-8bc84e8c2232
                        name:
                          type: string
                          example: Peec AI
                        status:
                          type: string
                          enum:
                            - CUSTOMER
                            - CUSTOMER_ENDED
                            - PITCH
                            - PITCH_ENDED
                            - TRIAL
                            - TRIAL_ENDED
                            - ONBOARDING
                            - DELETED
                            - API_PARTNER
                            - PAUSED
                          example: PITCH
                        country_code:
                          type: string
                          enum:
                            - AE
                            - AL
                            - AM
                            - AR
                            - AT
                            - AU
                            - BA
                            - BE
                            - BG
                            - BH
                            - BO
                            - BR
                            - BS
                            - BY
                            - CA
                            - CH
                            - CL
                            - CN
                            - CO
                            - CR
                            - CY
                            - CZ
                            - DE
                            - DK
                            - DO
                            - EC
                            - EE
                            - EG
                            - ES
                            - FI
                            - FR
                            - GB
                            - GE
                            - GH
                            - GR
                            - GT
                            - HK
                            - HN
                            - HR
                            - HU
                            - ID
                            - IE
                            - IL
                            - IN
                            - IQ
                            - IS
                            - IT
                            - JO
                            - JP
                            - KR
                            - KW
                            - LB
                            - LI
                            - LT
                            - LU
                            - LV
                            - MA
                            - MD
                            - ME
                            - MK
                            - MT
                            - MX
                            - MY
                            - NG
                            - NI
                            - NL
                            - 'NO'
                            - NZ
                            - OM
                            - PK
                            - PA
                            - PE
                            - PH
                            - PL
                            - PT
                            - PY
                            - PS
                            - QA
                            - RO
                            - RS
                            - SA
                            - SE
                            - SG
                            - SI
                            - SK
                            - SV
                            - TH
                            - TN
                            - TR
                            - TW
                            - UA
                            - US
                            - UY
                            - VE
                            - VN
                            - ZA
                            - AD
                            - AF
                            - AS
                            - AZ
                            - BB
                            - BQ
                            - CG
                            - CI
                            - CM
                            - CW
                            - DM
                            - DZ
                            - FO
                            - GF
                            - GP
                            - JM
                            - KG
                            - KH
                            - KI
                            - KZ
                            - LK
                            - LR
                            - LS
                            - MW
                            - NC
                            - PG
                            - TD
                            - TF
                            - UG
                            - VU
                            - ZW
                        external_id:
                          type: string
                        chat_interval_weekdays:
                          description: 1 is monday, 7 is sunday. Not set means daily.
                          type: array
                          items:
                            type: number
                        created_at:
                          default: '2026-01-01'
                          description: >-
                            full-date notation as defined by RFC 3339, section
                            5.6, for example, 2017-07-21
                          example: '2025-09-22'
                          type: string
                          format: date
                          pattern: >-
                            ^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))$
                      required:
                        - id
                        - name
                        - status
                        - country_code
                required:
                  - data
                description: Success
      security:
        - APIKeyHeader: []
        - APIKeyQuery: []
        - BearerAuth: []
components:
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key
    APIKeyQuery:
      type: apiKey
      in: query
      name: api_key
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````